@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:300,400&display=swap');

html {
	color: #000;
	background: transparent;
	margin: 0;
	padding: 0;
	font-size: clamp(1px, 2.2vw, 21px);
}

@media screen and (max-width:500px) {

	html {
		font-size: clamp(2px, 4.7vw, 30px);
	}

	.count_wrap {
		justify-content: flex-start !important;
		margin: 0 auto;
	}

}

body,
div {
	margin: 0;
	padding: 0
}

table {
	border-collapse: collapse;
	border-spacing: 0
}

fieldset,
img {
	border: 0
}

address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var {
	font-style: normal;
	font-weight: normal
}

ol,
ul,
li {
	list-style: none;
}

.comingsoon {
	width: 17em;
	height: 17em;
	position: relative;
	top: -1.7em;
}


.audiojsZ {
	z-index: 10;
	width: 17em;
	height: 19em;
	background-repeat: no-repeat;
	background-size: cover !important;
	transition: 0.3s;
	position: relative;
	pointer-events: all !important;
}

.audiojsZ:hover {
	cursor: pointer !important;
	transform: scale(0.96);
}

.audiojsZ audio {}

.audiojsZ {
	width: 17em;
	height: 19em;
	overflow: hidden;
	background-size: cover !important;
}

.audiojsZ .play-pauseZ {
	width: 17em;
	height: 19em;
	overflow: hidden;
	position: absolute;

}

.audiojsZ p {
	display: none;
	width: 25px;
	height: 40px;
	margin: 0px;
	cursor: pointer;
}

.audiojsZ .playZ {
	display: block;
}

.audiojsZ .scrubberZ {
	position: relative;
	top: 15.6em;
	left: 4.2em;
	z-index: 15;
	float: left;
	width: 45%;
	height: 0.6em;
	background-color: #bdcbd3;
	border-radius: 0.1em !important;
	border: 1px solid #ffffff;

}

.audiojsZ .progressZ {
	position: absolute;
	top: 0px;
	left: 0px;
	height: 0.6em;
	width: 0px;
	z-index: 1;
	background-color: #ff7e7e;
}

.audiojsZ .loadedZ {
	position: absolute;
	height: 1em;
	width: 100%;
}

.audiojsZ .timeZ {

	color: #fff;
	font-size: 55%;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 2px;
	padding-bottom: 0px;
	padding-left: 6px;
	z-index: 10;
	position: absolute;
	top: 28.4em;
	left: 21.7em;
	display: block;
	font-family: 'Roboto Condensed', sans-serif;
}

.audiojsZ .timeZ em {
	padding: 0px 2px 0px 0px;
	color: #ffffff;
	font-style: normal;
}

.audiojsZ .timeZ strong {
	padding: 0px 0px 0px 2px;
	font-weight: normal;
}

.audiojsZ .error-messageZ {
	float: left;
	display: none;
	width: 17em;
	height: 19em;
	overflow: hidden;
	white-space: nowrap;
	color: #fff;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	-icab-text-overflow: ellipsis;
	-khtml-text-overflow: ellipsis;
	-moz-text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis;
}

.audiojsZ .error-messageZ a {
	color: #fff;
	text-decoration: none;
	padding-bottom: 1px;
	border-bottom: 1px solid #b9b9b9;
	white-space: wrap;
}

.audiojsZ .playZ {
	background-repeat: no-repeat;
	width: 17em;
	height: 19em;
	background-size: 100%;
	transition: all 0.3s ease;

}

.audiojsZ .playZ:hover {
	background-repeat: no-repeat;
	background-size: 100%;
}


.audiojsZ .loadingZ {
	background-repeat: no-repeat;
	width: 17em;
	height: 19em;
	background-size: 100%;
}

.audiojsZ .errorZ {
	background-repeat: no-repeat;
	width: 17em;
	height: 19em;
	background-size: 100%;
}

.audiojsZ .pauseZ {
	background-repeat: no-repeat;
	width: 17em;
	height: 19em;
	transition: all 0.3s ease;
	background-size: 100%;
}

.audiojsZ .pauseZ:hover {
	background-repeat: no-repeat;
	width: 17em;
	height: 19em;
	background-size: 100%;

}

.playingZ .playZ,
.playingZ .loadingZ,
.playingZ .errorZ {
	display: none;
}

.playingZ .pauseZ {
	display: block;
}

.loadingZ .playZ,
.loadingZ .pauseZ,
.loadingZ .errorZ {
	display: none;
}

.loadingZ .loadingZ {
	display: block;
}

.errorZ .timeZ,
.errorZ .playZ,
.errorZ .pauseZ,
.errorZ .scrubberZ,
.errorZ .loadingZ {
	display: none;
}

.errorZ .errorZ {
	display: block;
}

.errorZ .play-pauseZ p {
	cursor: auto;
}

.errorZ .error-messageZ {
	display: block;
}

.count_wrap {
	text-align: center;
	margin: 0 auto;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	align-items: baseline;
}



#count_master .audiojsZ .playZ {
	background-image: url("../img/masterup/button_hover.png");
}

#count_master .audiojsZ .loadingZ {
	background-image: url("../img/masterup/button_load.png");
}

#count_master .audiojsZ .playZ:hover {
	background-image: url("../img/masterup/button_hover.png");
}

#count_master .audiojsZ .errorZ {
	background-image: url("../img/masterup/button_error.png");
}

#count_master .audiojsZ .pauseZ {
	background-image: url("../img/masterup/button_pause.png");
}

#count_master .audiojsZ .pauseZ:hover {
	background-image: url("../img/masterup/button_pause.png");
}



#count_1week .audiojsZ .playZ {
	background-image: url("../img/special/countdown/7_play.png");
}

#count_1week .audiojsZ .playZ:hover {
	background-image: url("../img/special/countdown/7_play_on.png");
}

#count_1week .audiojsZ .loadingZ {
	background-image: url("../img/special/countdown/7_loading.png");
}

#count_1week .audiojsZ .errorZ {
	background-image: url("../img/special/countdown/7_error.png");
}

#count_1week .audiojsZ .pauseZ {
	background-image: url("../img/special/countdown/7_pause.png");
}

#count_1week .audiojsZ .pauseZ:hover {
	background-image: url("../img/special/countdown/7_pause.png");
}


#count_day6 .audiojsZ .playZ {
	background-image: url("../img/special/countdown/6_play.png");
}

#count_day6 .audiojsZ .loadingZ {
	background-image: url("../img/special/countdown/6_loading.png");
}

#count_day6 .audiojsZ .playZ:hover {
	background-image: url("../img/special/countdown/6_play_on.png");
}

#count_day6 .audiojsZ .errorZ {
	background-image: url("../img/special/countdown/6_error.png");
}

#count_day6 .audiojsZ .pauseZ {
	background-image: url("../img/special/countdown/6_pause.png");
}

#count_day6 .audiojsZ .pauseZ:hover {
	background-image: url("../img/special/countdown/6_pause.png");
}


#count_day5 .audiojsZ .playZ {
	background-image: url("../img/special/countdown/5_play.png");
}

#count_day5 .audiojsZ .loadingZ {
	background-image: url("../img/special/countdown/5_loading.png");
}

#count_day5 .audiojsZ .playZ:hover {
	background-image: url("../img/special/countdown/5_play_on.png");
}

#count_day5 .audiojsZ .errorZ {
	background-image: url("../img/special/countdown/5_error.png");
}

#count_day5 .audiojsZ .pauseZ {
	background-image: url("../img/special/countdown/5_pause.png");
}

#count_day5 .audiojsZ .pauseZ:hover {
	background-image: url("../img/special/countdown/5_pause.png");
}



#count_day4 .audiojsZ .playZ {
	background-image: url("../img/special/countdown/4_play.png");
}

#count_day4 .audiojsZ .loadingZ {
	background-image: url("../img/special/countdown/4_loading.png");
}

#count_day4 .audiojsZ .playZ:hover {
	background-image: url("../img/special/countdown/4_play_on.png");
}

#count_day4 .audiojsZ .errorZ {
	background-image: url("../img/special/countdown/4_error.png");
}

#count_day4 .audiojsZ .pauseZ {
	background-image: url("../img/special/countdown/4_pause.png");
}

#count_day4 .audiojsZ .pauseZ:hover {
	background-image: url("../img/special/countdown/4_pause.png");
}


#count_day3 .audiojsZ .playZ {
	background-image: url("../img/special/countdown/3_play.png");
}

#count_day3 .audiojsZ .loadingZ {
	background-image: url("../img/special/countdown/3_loading.png");
}

#count_day3 .audiojsZ .playZ:hover {
	background-image: url("../img/special/countdown/3_play_on.png");
}

#count_day3 .audiojsZ .errorZ {
	background-image: url("../img/special/countdown/3_error.png");
}

#count_day3 .audiojsZ .pauseZ {
	background-image: url("../img/special/countdown/3_pause.png");
}

#count_day3 .audiojsZ .pauseZ:hover {
	background-image: url("../img/special/countdown/3_pause.png");
}



#count_day2 .audiojsZ .playZ {
	background-image: url("../img/special/countdown/2_play.png");
}

#count_day2 .audiojsZ .loadingZ {
	background-image: url("../img/special/countdown/2_loading.png");
}

#count_day2 .audiojsZ .playZ:hover {
	background-image: url("../img/special/countdown/2_play_on.png");
}

#count_day2 .audiojsZ .errorZ {
	background-image: url("../img/special/countdown/2_error.png");
}

#count_day2 .audiojsZ .pauseZ {
	background-image: url("../img/special/countdown/2_pause.png");
}

#count_day2 .audiojsZ .pauseZ:hover {
	background-image: url("../img/special/countdown/2_pause.png");
}



#count_day1 .audiojsZ .playZ {
	background-image: url("../img/special/countdown/1_play.png");
}

#count_day1 .audiojsZ .loadingZ {
	background-image: url("../img/special/countdown/1_loading.png");
}

#count_day1 .audiojsZ .playZ:hover {
	background-image: url("../img/special/countdown/1_play_on.png");
}

#count_day1 .audiojsZ .errorZ {
	background-image: url("../img/special/countdown/1_error.png");
}

#count_day1 .audiojsZ .pauseZ {
	background-image: url("../img/special/countdown/1_pause.png");
}

#count_day1 .audiojsZ .pauseZ:hover {
	background-image: url("../img/special/countdown/1_pause.png");
}



#count_day0 .audiojsZ .playZ {
	background-image: url("../img/special/countdown/0_play.png");
}

#count_day0 .audiojsZ .loadingZ {
	background-image: url("../img/special/countdown/0_loading.png");
}

#count_day0 .audiojsZ .playZ:hover {
	background-image: url("../img/special/countdown/0_play_on.png");
}

#count_day0 .audiojsZ .errorZ {
	background-image: url("../img/special/countdown/0_error.png");
}

#count_day0 .audiojsZ .pauseZ {
	background-image: url("../img/special/countdown/0_pause.png");
}

#count_day0 .audiojsZ .pauseZ:hover {
	background-image: url("../img/special/countdown/0_pause.png");
}


#count_day00 .audiojsZ .playZ {
	background-image: url("../img/special/countdown/00_play.png");
}

#count_day00 .audiojsZ .loadingZ {
	background-image: url("../img/special/countdown/00_loading.png");
}

#count_day00 .audiojsZ .playZ:hover {
	background-image: url("../img/special/countdown/00_play_on.png");
}

#count_day00 .audiojsZ .errorZ {
	background-image: url("../img/special/countdown/00_error.png");
}

#count_day00 .audiojsZ .pauseZ {
	background-image: url("../img/special/countdown/00_pause.png");
}

#count_day00 .audiojsZ .pauseZ:hover {
	background-image: url("../img/special/countdown/00_pause.png");
}